@charset "utf-8";

.__head {
    padding: 20px 10px 10px;
    max-width: 95% !important;
}

.bd-webp #page .bg-manga {
    background: url(../img/bg_manga.png) no-repeat center / cover;
    background-attachment: fixed;
}

#a-main .bg-cont-frame {
    width: min(1200px, 90%);
    margin: 0 auto;
    padding: 80px 0;
}

#a-main .cont-box {
    padding: 60px;
}

#a-main .slide-box,
#a-main .manga-slide-pc {
    width: 90%;
    margin: 0 auto;
}

#a-main .manga-slide-pc__item .__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#a-main .manga-slide-pc .slick-prev,
#a-main .manga-slide-pc .slick-next {
    width: 48px;
    height: 48px;
    transition: all 0.3s;
}

#a-main .manga-slide-pc .slick-prev {
    left: -75px;
}

#a-main .manga-slide-pc .slick-next {
    right: -75px;
}

#a-main .manga-slide-pc .slick-prev:hover,
#a-main .manga-slide-pc .slick-next:hover {
    opacity: 0.6;
}

#a-main .manga-slide-pc .slick-prev::before,
#a-main .manga-slide-pc .slick-next::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: .5s ease all;
    width: 48px;
    aspect-ratio: 1;
    background: url(../img/ico_arrow.svg) no-repeat center / 100%;
    color: transparent;
}

#a-main .manga-slide-pc .slick-next::before {
    transform: rotate(180deg);
}

#a-main .manga-slide-pc .slick-prev::after,
#a-main .manga-slide-pc .slick-next::after {
    font-size: 15px;
    font-weight: 700;
    text-indent: 0;
    letter-spacing: 1px;
    line-height: 1;
    width: 100%;
    color: #333;
    position: absolute;
    bottom: -1.5em;
    left: 0;
    z-index: 1;
}

#a-main .manga-slide-pc .slick-prev::after {
    content: "PREV";
}

#a-main .manga-slide-pc .slick-next::after {
    content: "NEXT";
}

@media screen and (min-width:769px) {

    #a-main .manga-slide-pc {
        display: block;
    }

    #a-main .manga-slide-sp {
        display: none;
    }

}

@media screen and (max-width:768px) {

    #a-main .cont-box {
        padding: 0;
    }

    #a-main .slide-box {
        width: 100%;
    }

    #a-main .manga-slide-pc {
        display: none;
    }

    #a-main .manga-slide-sp {
        display: block;
    }

    #a-main .manga-slide-sp__item {
        margin-bottom: 15px;
    }

    #a-main .manga-slide-sp__item:last-of-type {
        margin-bottom: 0;
    }

}